# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.3

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "MinGW Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "CMakeFiles/3.3.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.3.2/CMakeRCCompiler.cmake"
  "CMakeFiles/3.3.2/CMakeSystem.cmake"
  "D:/ft262/ucdn-master/CMakeLists.txt"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeCCompiler.cmake.in"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeCCompilerABI.c"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeCInformation.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeCommonLanguageInclude.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeCompilerIdDetection.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineCCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineCompileFeatures.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineCompilerABI.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineCompilerId.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineRCCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeDetermineSystem.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeFindBinUtils.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeGenericSystem.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeParseArguments.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeParseImplicitLinkInfo.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeRCCompiler.cmake.in"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeRCInformation.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeSystem.cmake.in"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeSystemSpecificInformation.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeSystemSpecificInitialize.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeTestCCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeTestCompilerCommon.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/CMakeTestRCCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/ADSP-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Borland-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Clang-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Compaq-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Cray-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/GHS-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/GNU-C.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/GNU-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/GNU.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/HP-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/IAR-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Intel-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/MIPSpro-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/MSVC-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/PGI-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/PathScale-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/SCO-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/SDCC-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/SunPro-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/TI-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/Watcom-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/XL-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Compiler/zOS-C-DetermineCompiler.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Internal/FeatureTesting.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Platform/Windows-GNU-C-ABI.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Platform/Windows-GNU-C.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Platform/Windows-GNU.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Platform/Windows-windres.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Platform/Windows.cmake"
  "c:/Program Files (x86)/CMake/share/cmake-3.3/Modules/Platform/WindowsPaths.cmake"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/3.3.2/CMakeSystem.cmake"
  "CMakeFiles/3.3.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.3.2/CMakeRCCompiler.cmake"
  "CMakeFiles/3.3.2/CMakeCCompiler.cmake"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/ucdn-test.dir/DependInfo.cmake"
  "CMakeFiles/ucdn.dir/DependInfo.cmake"
  )
